<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden" opaque="false" designImageOffsetY="-258">
  <displayList>
    <component id="n13_qp92" name="broad_cast_text" src="mhxp5q" fileName="com/com_broadcast_text1.xml" xy="1122,203" size="894,122" group="n8_f6p0" aspect="true"/>
    <group id="n8_f6p0" name="broad" xy="1122,203" size="942,122" group="n11_dpcj" advanced="true"/>
    <group id="n11_dpcj" name="group_" xy="1122,203" size="942,122" advanced="true"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n8_f6p0" tween="true" startValue="1122,-" endValue="196,-" duration="18"/>
  </transition>
  <transition name="t1">
    <item time="0" type="XY" target="n8_f6p0" tween="true" startValue="196,-" endValue="1121,-" duration="18"/>
  </transition>
</component>